import boto3
import time
ak = 'AKIAR6RTU47'
sk = 'U9f1MVhgls5aIU68E/SkM'
def get_item():
    client = boto3.client('dynamodb',
                          region_name='cn-northwest-1',
                          aws_access_key_id=ak,
                          aws_secret_access_key=sk,
                          aws_session_token=None)
    res = client.get_item(TableName='hehe',Key={'name':{'S':'xc'}})
    print(res)
    name = res['Item']['name']['S']
    print(name)


get_item()